<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class DimensiKuesioner extends Model
{
    protected $table = 'dimensi_kuesioners';

    protected $fillable = ['nama', 'deskripsi'];

    public function pertanyaans()
    {
        return $this->hasMany(PertanyaanKuesioner::class, 'dimensi_id');
    }
}
